input.input__radius{
	padding: 8px 12px;
	border-radius: 25px;
	border: none;
	margin: 7px 5px;
}

input.input__big{
	width: 250px;
	padding: 12px 24px;
}

input.input__radius:focus{
	border-radius: 25px;
	outline: none;
}
